"MaterialActivityIndicatorAccessibilityLabel" = "Aktivitätsanzeige";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Vorgang läuft";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld Prozent abgeschlossen";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Fortschritt angehalten";
